#
#Wed Oct 08 22:40:41 EEST 2003
checkBoxLabel=Check at startup next time, too.
promptText=%S is not currently set as your default browser. Would you like to make it your default browser?
cancelButtonLabel=Diddymu
prefsLabel=Pr&eferences
yesButtonLabel=Iawn 
noButtonLabel=Na
